body {
  background-color: white; 
  color: black; 
  font: 12px Verdana, Arial, Helvetica, sans-serif;
margin: 0px 5px;
padding: 0;
}

.navcontainer, .tagline, .nomobile, .bcumb, div.splash, div.spl-home, div.spl-about, .authorimage, #filter {
display: none;
}

#footer {
font-size: 11px;
border-top: 1px solid #000;
padding-top: 10px;
}

.item h2 {
color: black;
font-weight: bold;
}

acronym {
  border: 0;}

#wrapper {
width: 100%;
margin: 0 auto;
padding: 0;
background: #fff;
text-align: left;
border: none;
}
.wrapper-c {
padding: 0px;
margin: 0;
}

.mainbox {
line-height: 20px;
}

.big {
width: 100%;
float: left;
margin: 0;
padding: 0;
}
.small {
width: 100%;
float: left;
}
.sub-item {
padding-left: 0px;
margin-bottom: 10px;
border-top: 1px solid #333333;
}

ul#pages, ul#pagenumbers {
	padding: 10px 0 20px 5px;
clear: both;
}

 li {
    margin-left: 5px;
}

div.new h3 { border-left: 2px maroon; }

ul#pages li.pgCurrent, ul#pagenumbers li.pgCurrent, ul#pages li, ul#pagenumbers li {
    color: #558F00;
    border: 1px solid #666;
    background: #E0F7CF;
 list-style-type: none;
    float: left;
}

.printonly {
display: none;
}

p {
clear:both;
}


